PDA

View Full Version : Fix for Q3A OpenG errors



06-19-2001, 08:01 AM
Hey all,

Maybe the GLsetup people will get with it soon,
and they can come into the year 2001 and
actually update their freaking program to run in
Win2K.

In the MEANTIME:

This is for everyone else who had issues with this
OpenGL nonsense.

Some cards are NOT compatible with the new
Detonator3 drivers, period. You have to use the
old Detonator 2 series, and Q3 will run like a charm.

Hit this link here for every Detonator driver you
can think of:
http://www.dbsnet.co.za/detonator/#drivers

Good luck!

07-09-2001, 11:51 AM
bumping this for others